Ask / Submit
4

CVE-2016-10156 relevant to sfos? [answered]

asked 2017-01-25 22:54:00 +0200

niquest gravatar image

updated 2017-01-26 10:10:17 +0200

chemist gravatar image

Heise reports a systemd root exploit (CVE-2016-10156) that was found out about a year ago. It seems to affect several Linux distros. Does this concern us?

edit retag flag offensive reopen delete

The question has been closed for the following reason "the question is answered, an answer was accepted" by coderus
close date 2017-01-26 00:24:13.264033

Comments

1

1 Answer

Sort by » oldest newest most voted
14

answered 2017-01-26 00:24:02 +0200

coderus gravatar image

we have systemd v208, so not relevant to Sailfish OS :)

edit flag offensive delete publish link more

Question tools

Follow
1 follower

Stats

Asked: 2017-01-25 22:54:00 +0200

Seen: 609 times

Last updated: Jan 26 '17